---
title: "FreeBSD 10.3-RELEASE Announcement"
sidenav: download
---

:thisBranch: 10
:thisRelease: 10.3
:lastRelease: 10.2
:thisEOL: April 1, 2018

include::shared/en/urls.adoc[]
include::shared/releases.adoc[]
:thisDate: {rel103-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the fourth release of the stable/{thisBranch} branch, which improves on the stability of FreeBSD {lastRelease}-RELEASE and introduces some new features.

Some of the highlights:

* The UEFI boot loader received several improvements: It now follows /boot/config and /boot.config files, multi-device boot support works and command line arguments are parsed. Additionally, its framebuffer driver has been enhanced with GOP (Graphics Output Protocol) and UGA (Universal Graphics Adapter) handling, allowing to set the current graphics mode on systems using one of these methods. Moreover, ZFS boot capability has been added to the UEFI boot loader, including support for multiple ZFS Boot Environments (BEs), e. g. those provided by sysutils/beadm.
* The CAM Target Layer `ctl(4)` now supports High Availability setups.
* The Linux(R) compatibility layer has been substantially improved and now is capable of running 64-bit applications on amd64 (x86_64), 1:1 threading, VDSO and subset of the `epoll(7)` family sufficient for the majority of programs.
* The `em(4)` and `igb(4)` drivers have been updated to version 7.6.1 and 2.5.3 respectively. Among others, this brings support for i219/i219(2)/i219(3) hardware found with Intel(R) Skylake generation and newer chipsets.
* The `isp(4)` driver has been updated and improved: It now also supports 16 Gbps Fibre Channel adapters, has improved target mode support and completed Multi-ID (NPIV) functionality.
* The `ixgbe(4)` driver has been updated to Intel(R) FreeBSD Networking Group version 3.1.13-k and support for X552 and X550T was added.
* The initial implementation of `reroot` support has has been added to the `reboot(8)` utility, allowing the root file system to be mounted from a temporary source file system without requiring a full system reboot.
* The bsdinstall(8) utility has been updated to allow for creating root-on-ZFS installations on UEFI-based systems in automatic mode.
* The `ifconfig(8)` utility now reports SFP/SFP+ optics module data when the -v flag is specified and a NIC driver provides such information, i. e. for `cxgbe(4)`, `ixgbe(4)`, `mlx5en(4)` and `sfxge(4)`.
* The `jail(8)` utility has been updated to include a new flag, -l, which ensures a clean environment in the target jail. Additionally, jail(8) now runs a shell within the target jail by default when no command was given.
* The `mkimg(1)` utility has been updated to support NTFS file systems in both GPT and MBr partitioning schemes.
* The `xz(1)` utility has been updated to version 5.2.2, which provides support for multi-threaded compression.
* GNOME has been updated to version 3.16.2.
* TeXLive has been updated to TL2015.
* Xorg-Server has been updated to version 1.17.4.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD Release Engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, ia64, powerpc, powerpc64, sparc64, and armv6 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded via FTP as described in the section below. While some of the smaller FTP mirrors may not carry all architectures, they will all generally contain the more common ones such as amd64 and i386.

SHA256 and MD5 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

Additional UEFI-capable images are available for the amd64 (x86_64) architecture.

The purpose of the images provided as part of the release are as follows:

*dvd1*: +
This contains everything necessary to install the base FreeBSD operating system, the documentation, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.

*disc1*: +
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

*bootonly*: +
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an FTP server) after booting from the CD.

*memstick*: +
This can be written to an USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img of=/dev/da0 bs=10240 conv=sync
....

Be careful to make sure you get the target (of=) correct.

*mini-memstick*: +
This can be written to an USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

*FreeBSD/arm SD card images*: +
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.

For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd`is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.

To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.

....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64) and i386 (x86_32) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
us-east-1 region: ami-2d6d6347
us-west-1 region: ami-1b275a7b
us-west-2 region: ami-dcd239bc
sa-east-1 region: ami-e95dd185
eu-west-1 region: ami-a2f87fd1
eu-central-1 region: ami-3427c15b
ap-northeast-1 region: ami-840511ea
ap-northeast-2 region: ami-02c40d6c
ap-southeast-1 region: ami-ddb47ebe
ap-southeast-2 region: ami-bf0122dc
....
+
AMIs are also expected to be available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B00KSS55FY/
* Microsoft(R) Azure(TM): +
For deployment instructions, see: +
https://vmdepot.msopentech.com/Vhd/Show?vhdId=56718
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
% gcloud compute instances create INSTANCE \
  --image freebsd-10-2-release-amd64 \
  --image-project=freebsd-org-cloud-dev
% gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
% vagrant init freebsd/FreeBSD-10.2-RELEASE
% vagrant up
....

== FTP

FreeBSD {thisRelease}-RELEASE may be downloaded via ftp from the following site:

* `ftp://ftp.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/{thisRelease}/`

However before trying this site, please check your regional mirror(s) first by going to:

* `ftp://ftp.<your_country_code>.FreeBSD.org/pub/FreeBSD`

Any additional mirror sites will be labeled ftp2, ftp3 and so on.

More information about FreeBSD mirror sites can be found at:

* `link:{handbook}#mirrors-ftp[http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html]`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded via ftp from:

* `ftp://ftp.freebsd.org/pub/FreeBSD/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

FreeBSD {thisRelease}-RELEASE will be supported until {thisEOL}. The End-of-Life dates can be found at:

* `https://www.FreeBSD.org/security/`

== Other Projects Based on FreeBSD

There are many "third party" Projects based on FreeBSD. The Projects range from re-packaging FreeBSD into a more "novice friendly" distribution to making FreeBSD available on Amazon's EC2 infrastructure. For more information about these Third Party Projects see:

* `https://wiki.FreeBSD.org/3rdPartyProjects`

== Acknowledgments

Many companies donated equipment, network access, or man-hours to support the release engineering activities for FreeBSD {thisRelease} including The FreeBSD Foundation, Yahoo!, NetApp, Internet Systems Consortium, ByteMark Hosting, Sentex Communications, New York Internet, Juniper Networks, NLNet Labs, iXsystems, and Yandex.

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Marius Strobl <marius@FreeBSD.org> |Release Engineering Deputy Lead, {thisRelease}-RELEASE release Engineer
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Baptiste Daroussin <bapt@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Officer
|remko Lodder <remko@FreeBSD.org> |Security Team Liaison
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering, Security Officer Deputy
|robert Watson <rwatson@FreeBSD.org> |Release Engineering
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-10.3-RELEASE-amd64-bootonly.iso) = 11590339e9d65202a4db187f6b6c5375bfb5f12d6ebd60c7be08e8e3fc33e1a01cda7bd4bc9ffa2f29341e8befd5147d379c10b62884d3e544ca29ac7ecd4da9
SHA512 (FreeBSD-10.3-RELEASE-amd64-bootonly.iso.xz) = 71f70a285e28ee325bf1421e0d348ced840e61a8ec1ec72fcee72d72ecddf90d913332e9fe6a523fe82349cc958993d62728adfdb2ca9b231449358d2760be64
SHA512 (FreeBSD-10.3-RELEASE-amd64-disc1.iso) = 8137966d9b62eb4bf597b047a8a43ae9f9a06f23ab7c812f229d32cbfab5bb0cc27089dcfb5d233e50a18620b75606e31ff01bb3084517746664b3b3c46c9d04
SHA512 (FreeBSD-10.3-RELEASE-amd64-disc1.iso.xz) = efbe9f7fa9e4a65d3640fe224e27b8674e3c551c401346f2ac9e2c09e7c854657977b788215c95c7219874b9f2357660462fdb281c3bea5c6ab48923318b95dc
SHA512 (FreeBSD-10.3-RELEASE-amd64-dvd1.iso) = 7f3276b1276066efbf6e89ebeb1c8562ef052ece778efa3823d8213f55a84de30917965a41cad4912747882a6962bc97f021b73be5e16921a236be9a4a86bbf0
SHA512 (FreeBSD-10.3-RELEASE-amd64-dvd1.iso.xz) = bdff834f74ccbacc2267ff15a65820dfddf263384e9bb6e0ffc3c702203b26f6789a90aaacabaef498631f94d3fae9502bc29150606c54dce9a0eafcf99eabcc
SHA512 (FreeBSD-10.3-RELEASE-amd64-memstick.img) = 94f7708ac5b0e744c9dc40f19b45a2f6d0ac87f0ce0e3cd5c084a5d860ac16c3a3e167b04d4354faf9a70ef2836925518f072bc6b03147a1672ffb7790644b5f
SHA512 (FreeBSD-10.3-RELEASE-amd64-memstick.img.xz) = 0eeb288be67dc762c1c8f715465c4e169e1ce4272ceff4e57e3deb35665828c37bb096f6e527023ba59ff9831656c3d4be1730cbc243882c4921c0062a817a7e
SHA512 (FreeBSD-10.3-RELEASE-amd64-mini-memstick.img) = f8248baf434933e20c87074ba1bd7b09a4afcae0c667afd91add3ca3e178a1941552876b7a9bf508910707f88975b795db1ba253f8f2341a08b03b7d1725ddfc
SHA512 (FreeBSD-10.3-RELEASE-amd64-mini-memstick.img.xz) = c637e65775b5d4e8dd5bdaf253f548c7fd9e11e140ba45bb12f72916de24ce73d813bb735610e94143fd24ab3f8e61321901ca9b5ed2d029fe67abb8a9e816ec
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-bootonly.iso) = 5d9afaa1b6ca69fbe8236bcceb22057d003c10e6433da926fad9077565233389e18e09c741fa13b2d51ef19c9cd5d0c30082ceb8b2f42a4382be8477f27998e1
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-bootonly.iso.xz) = 42ce73699f18bb90a18d7ffc349f64031a820d1a2a3ac767cdf3e3ba4ac8f26ff4273c4d6a936d2f74d8c86ea533b910b6eba8eef0ba2eb964dcab7b5f4ea011
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-disc1.iso) = b5658b923bdc13c9c58b13eb92198fcd7e3bac0dfe11ad56248330894b1d308c1d3044cddd3ff318bf63e0b703d44c6b1ddaf9f6b1eae11954c26e9947a9d035
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-disc1.iso.xz) = 2a2bb0681c3550ac662e2e05ed547c209992ab7288ecb2fb0e641caeb6097356449b36359df5669fabc1508bca69e0508cc0185f1ab786eadabca85f141e018b
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-dvd1.iso) = f886ae26d443ace9e51c63c013957fec6781447ac55cbd5f0dedf7449dc4eb185fdf2752e8f0f7bdafc600cc9ac310eaf73a172937d51658e8462081fa8de885
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-dvd1.iso.xz) = 0c9ce69edc6e243814a75cad4477c54e06dc2a4a391705d9296f6e333499f00cd3d76ed712e8ddc0348f16355c3e533dfb11f36bb4bd5cd07e3ca8e6b8a30300
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-memstick.img) = 8a814e69bcebf80fc17658ca4595cb1ddfb21e00d76e3dbcc6c3d3fa0bb0bd6dfa78567b6454177778d225b984ec9cf042f3ca69e0100636f795f9d3ddcdaff3
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-memstick.img.xz) = a115288118b7108e939c2a09405ed4b3a41eb0bb3ac19c2d3d4d1ad23c41ece2813fff476589050572a364848c0c61b164274e71b91a1bf122dfd9ab03735e42
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-mini-memstick.img) = 73c3ddc090aff811c557183cdc0d83f508a2eb910a5c4d364570589cac868e98a4a316ba4ea1977749f89705cf4767d50beb65bc65e503626a3630b010c0d966
SHA512 (FreeBSD-10.3-RELEASE-amd64-uefi-mini-memstick.img.xz) = 8a60ff8e71411b61379afcdc7d3a1b1f3e0351b5e39518ab5dac326b411d22e30c417c8f8f5c80c0241eda55d73dd5ffa42e2ff6073ac7af1bab4f8c6eb0ad58
....

....
SHA256 (FreeBSD-10.3-RELEASE-amd64-bootonly.iso) = fdc5aa3f5c32b96ff965d4b3f7ab12264805092ccfd76aefe2f6b0592c934107
SHA256 (FreeBSD-10.3-RELEASE-amd64-bootonly.iso.xz) = 5bb193fa69f110dafa5d5bd84fb2f50d4700196d4d47757721b0b53f1fc660c4
SHA256 (FreeBSD-10.3-RELEASE-amd64-disc1.iso) = fef068cf6dea26923ab84b62ba9f21461ca0bdec90a0741c8ffb0e1ca29e410d
SHA256 (FreeBSD-10.3-RELEASE-amd64-disc1.iso.xz) = 97b40cbe6c0b90f8db3bbca4276a7f208249ce297f7a49583d844838b40a562b
SHA256 (FreeBSD-10.3-RELEASE-amd64-dvd1.iso) = 3f33fc506b18d752564c3ba92419592a489fceef43f73827c42a4e4d31fd4b7d
SHA256 (FreeBSD-10.3-RELEASE-amd64-dvd1.iso.xz) = 94158ba468d39e56314e76bf864b0931b26644f2723cf1e3586ec677388f45d1
SHA256 (FreeBSD-10.3-RELEASE-amd64-memstick.img) = 922440e6b538bc9e7dd72b58084d2712cd770f61f370261f5bf6528b5f8d3083
SHA256 (FreeBSD-10.3-RELEASE-amd64-memstick.img.xz) = 32fa4509a6e557148d24bbf086dd71429700d3e7ff8ce4aa8cc047499b640bc4
SHA256 (FreeBSD-10.3-RELEASE-amd64-mini-memstick.img) = 76bf623ac785261e810596a05f149565d6f1c798927d1172d6e4335e7b448bb3
SHA256 (FreeBSD-10.3-RELEASE-amd64-mini-memstick.img.xz) = 6df49c98d0de1f6b9fe6836ca4b45c605e5a99c16003ddc30cf7aa0c5b892c46
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-bootonly.iso) = d9f1d52639821bbd818844f1899a5cf2a5601143ca76c095158405bf14719ebb
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-bootonly.iso.xz) = c5ceed462e6348ef2c1952258cac342739af7fdfa7043bd3257b1aa41c1004e3
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-disc1.iso) = a8b58e036503466acfbfd2af3dd9717febe595bff6b289a232e3fa54fc74736d
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-disc1.iso.xz) = 9a3ef5dd50ad04c5d59609396521522a0dc7b6860fa18488a773bb21f164328f
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-dvd1.iso) = 996412ff2e0cd11d27c2c44ec6311f22138b9bfc7c8d904cfce2f9f0719c3157
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-dvd1.iso.xz) = 34969203f347062203370b7908e80cbaae81b06918283c5808fa636df86559c6
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-memstick.img) = 262b1ce271ad7ec60e1f813e693dac017ea049c6f4a141861b1b773630442093
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-memstick.img.xz) = a11a14c566152b8272b9de844ace553160eae7d85bdffdce36769167abd705d9
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-mini-memstick.img) = f81c06a8ad5d739f01a51f6319e209aadcd1decdfc69a289b40a1d42b20300ec
SHA256 (FreeBSD-10.3-RELEASE-amd64-uefi-mini-memstick.img.xz) = 49127d324f388bf98e1dbec84174d04d8a596db729710697fdc530da83ba3253
....

=== i386 (x86):

....
SHA512 (FreeBSD-10.3-RELEASE-i386-bootonly.iso) = 64f0fac6935041693cc55f57d38bf18c6da3c599d7fd6c1b2fd0a3857175fefae37699b6d5aa5e64b2b889b14d90913908418aaa9c657d071a590e4f055907dd
SHA512 (FreeBSD-10.3-RELEASE-i386-bootonly.iso.xz) = ce33a59f1e708fc3b78a0c11431fe5746decde54ad58a7233571db3f275c06396712dad0024e8a227d51eb0412a7f37b1d149dacc2278cb0670efba1e9277b8b
SHA512 (FreeBSD-10.3-RELEASE-i386-disc1.iso) = 3846150e7c460ff77a3ceae913a625b811c88276c77d23335323eb0bf70fd953891538549823c662a318b3cd4b06f64b72fda95d5bb04e9e7314355444d6953d
SHA512 (FreeBSD-10.3-RELEASE-i386-disc1.iso.xz) = 35c5278850b2f6266e57850c6388beb77d865a9c14028e7569eaa910eb52744d38ecc1f5b1e8a59ceb9e0c0cec6414d5eea2afc55ff070b402ef94b2b1ddce9d
SHA512 (FreeBSD-10.3-RELEASE-i386-dvd1.iso) = c2140b9bd20bc73abcea64fdec9d4dec8247576f4667b0de33afa29e8915907e79b58dbbf37264526bb2eeaf012186e7e8e6b07a8b9e46c1034fed2b0b3f19eb
SHA512 (FreeBSD-10.3-RELEASE-i386-dvd1.iso.xz) = 4f908e0f971b260b562b715eeba33b596c58f7d0b8c43ad4a721542dd880d5e8ecbb0f81a6287b261a7fddd1d3fce5174b34c463e30b89f965c6136cf61ffbe4
SHA512 (FreeBSD-10.3-RELEASE-i386-memstick.img) = 95bef1570602900103bcd84aaaf68c529becf84220f0a2aa48116c367b4ae5fd16f6731d630ac95695329193e12c1863446464c15d3ee43f04eae2a225a7fe86
SHA512 (FreeBSD-10.3-RELEASE-i386-memstick.img.xz) = e57bd35803698d47c44d9671ad527cbb9d5898c5785b2bc1542ae3828429e84b4a5bbc704e65d04cbf1ccceff97c1c2d0e17044636382680dd5b85a53a76539e
SHA512 (FreeBSD-10.3-RELEASE-i386-mini-memstick.img) = 310312a9212e4db3c4b08f73f9691e935ad66f73ea874c11738d5ab40dfdeaa17c09a50188cc3efb2d89c37e81257d2ba60fced83e2ed209e009dc7d760ed6fa
SHA512 (FreeBSD-10.3-RELEASE-i386-mini-memstick.img.xz) = 247af94400c1c5a47db7801a8ec2a0c6d806333546e5123cd853333711cde5e1e5eca4111d6151e737d8c0d63c960aa3e45a7ee679acf8e1912c7fbffc077730
....

....
SHA256 (FreeBSD-10.3-RELEASE-i386-bootonly.iso) = 69a73f562fc92a3112d6eaa9f700df286dcf1c7eaf23841e3c526e0eed367ca7
SHA256 (FreeBSD-10.3-RELEASE-i386-bootonly.iso.xz) = fed9dc00d5993dc438fc84f0c390654a33d6c9985f1d9040b33d3f42f86135b8
SHA256 (FreeBSD-10.3-RELEASE-i386-disc1.iso) = 8329ee2ca4779892edbb001c303670d74642e4353e97d02f4521895023cacd5d
SHA256 (FreeBSD-10.3-RELEASE-i386-disc1.iso.xz) = 621295e9ade1da8d1bcd476c66f84bf5e0852e1254243cebe0e048e4f1ea3531
SHA256 (FreeBSD-10.3-RELEASE-i386-dvd1.iso) = ff76bfab55d7c5651923e39259fb2dd913d71b329505b9abbc3c04b8e0319267
SHA256 (FreeBSD-10.3-RELEASE-i386-dvd1.iso.xz) = d1c5e95f7d7a790ee559546b289c98a9fb6f5ca0389ad10a014cf2807da9c6cc
SHA256 (FreeBSD-10.3-RELEASE-i386-memstick.img) = ab104a30627754bb8d39eeff3c5c5a4a15537d32c749e2b9841b34cb08e17eb0
SHA256 (FreeBSD-10.3-RELEASE-i386-memstick.img.xz) = 95e4b4c3f2f8c42059fc6fe0659a354670edfa2eadfad86192733fe8b87cbe7a
SHA256 (FreeBSD-10.3-RELEASE-i386-mini-memstick.img) = ef92843b74115df98a4f373b6e9f2dfd8b6344f96a31239436e916bc6a02c6ad
SHA256 (FreeBSD-10.3-RELEASE-i386-mini-memstick.img.xz) = f49627b7f6d733614060d093f02299c63310477039bb4e12a40befc94c430acb
....

=== ia64:

....
SHA512 (FreeBSD-10.3-RELEASE-ia64-bootonly.iso) = 06cfcd4e74077ed5318c08f786a053073d00dec5595d565f2560f0ffe95b3f5685b7f9eeadfc1432f0efcabfde14b31b263d17dabe6f0a8bb7aa2aabfc8d0915
SHA512 (FreeBSD-10.3-RELEASE-ia64-bootonly.iso.xz) = 662eafecbaadaf08cbabeaf05e23788d3cad1ce7a2a57796e5a2e7a7df8cae503478676587c88d3992e5ba51d0df29a1586bfb72f21cdaa89aaa06938c00d598
SHA512 (FreeBSD-10.3-RELEASE-ia64-disc1.iso) = 87a90b8341e00fe9308202935ecb8ff2d54b36761b35a05176db1fedd262584bcdeb47e71fc0586ebdb592ad7eb152539bd2eebbadcbdf6f8a7ca94392f713b8
SHA512 (FreeBSD-10.3-RELEASE-ia64-disc1.iso.xz) = 846bd16f06a5fb72b5285a38b829bfd1b4717029029de1d49b65cd05c838d52ffd9557be9915e36075c0d6ea4ac5d7939011952db581ced9c987ab25b25fcff0
SHA512 (FreeBSD-10.3-RELEASE-ia64-memstick.img) = 87e3b1aaf65ecd31a8eac4f6883509924ebd5c53c7d5346bc3381f0ccfffd0ba580c7f81e0a39cf49a61a302f9a5399e05f4ed4104cd7617574907475c046b0e
SHA512 (FreeBSD-10.3-RELEASE-ia64-memstick.img.xz) = 4ed89ce73c27f3842aea1c7f4ee4460eaa4198c982210908b7ee427ee096d0195bbdff796f93617db29a2e0e08838e0467cb6e6712a160ec4382aacdaf64760e
SHA512 (FreeBSD-10.3-RELEASE-ia64-mini-memstick.img) = ff92620cc2fe12f740daf2e71d4acb7c5841403dc7a587eb1ee98d5fcf6d4c268512c25440cb5f02db82a11b305d39dab706d2284682f753e535a870f1d2f400
SHA512 (FreeBSD-10.3-RELEASE-ia64-mini-memstick.img.xz) = 6f57985f258f5313b225d41d86f39ca33e21775d05bff63cdf3c238e36b8453b3ffd828cbd738a14d6cdca564f992201a9aa31800f04de604f749b9b04793d4c
  
....

....
SHA256 (FreeBSD-10.3-RELEASE-ia64-bootonly.iso) = 8ff6770603d50a5b7e855cb36584d1b13fff10f2dafd4cfb101adfdfb235229d
SHA256 (FreeBSD-10.3-RELEASE-ia64-bootonly.iso.xz) = 9759ad3659ebaaf85b68e49dd91c984571a893bf2d686dee4f842d84a9f691ff
SHA256 (FreeBSD-10.3-RELEASE-ia64-disc1.iso) = 8dce97fd40da4b789913fa2fc30935b8e99acd54de7cef168459316acb1d8c6f
SHA256 (FreeBSD-10.3-RELEASE-ia64-disc1.iso.xz) = b52570a4200cffb2160267d0d0b23c7a1f6f8916039ac21058bab0500aa7ba92
SHA256 (FreeBSD-10.3-RELEASE-ia64-memstick.img) = d6e85f6ff064956673ed4404916ac1e3b19a52e6d7bc2051f6b782e8c151d391
SHA256 (FreeBSD-10.3-RELEASE-ia64-memstick.img.xz) = 0cd27bdd6456309ddf49cb6d15d92042f1287dd2fea0adf56b0d5f33b7740688
SHA256 (FreeBSD-10.3-RELEASE-ia64-mini-memstick.img) = eb976acc08bc9b21f153f0a75c5ff6c481e4f4c8f2729aca04a5ad28a927b955
SHA256 (FreeBSD-10.3-RELEASE-ia64-mini-memstick.img.xz) = 8a76b5294bc2fd63626a6d8249ea05f1be77af62e25161efbe6431b6fa4d3130
....

=== powerpc:

....
SHA512 (FreeBSD-10.3-RELEASE-powerpc-bootonly.iso) = c53a2a44b2a55ff7b2878f0c8c5dff11b5a8ed807659a4d11996c2828449166ef8faeae37381ca432ae860418ce9367a1b53410c1a0a00aecc18e9c90e9f601c
SHA512 (FreeBSD-10.3-RELEASE-powerpc-bootonly.iso.xz) = 9e4a777aee71b7846273abc01ae8e8ac873154e889a415739bcd735307f762daf1496dd62981899863813b64db7f2a35aeada9c8c1c640fd698ff86b26ce1fb0
SHA512 (FreeBSD-10.3-RELEASE-powerpc-disc1.iso) = a9b9616f00c4a6bc40d4e8d81ec3e86f383855b119af1fd4183a40dd425510bea8b83f404d9761f599ad5632d1de89513a061ad216929ee75af83731b259346f
SHA512 (FreeBSD-10.3-RELEASE-powerpc-disc1.iso.xz) = 53acf205fb3dc21aab853dfa5675d7479cc9395ac4874eb5d64b54cb70fea7314d41243412c74d4ce9027254b2d89fcffcf8a109ff68b8f9fac9766e92578c39
SHA512 (FreeBSD-10.3-RELEASE-powerpc-memstick.img) = 9d9093bc5ef0f13af81e04010e0f6a11f8a58701d3feb8b97c13cb283792533e2f54f31bfb83a9934336e5b134667866a1b0613e0a4c3f9914fb6f8fb6e46b85
SHA512 (FreeBSD-10.3-RELEASE-powerpc-memstick.img.xz) = 31f091be18ca5815d72b500cd4341b5bb91024f71d72030e073b66f8da70726329e5ed31ea710663f49704df7f873009dc887661766b686e87ced5c1cfba0782
SHA512 (FreeBSD-10.3-RELEASE-powerpc-mini-memstick.img) = 941e7ddfaeba722edb532cf1541b9cba4fd47a0e2eba05ec4ef33f96737f8d86b2c82cb17b633fc2a6393c60c5ee12e2b895559b99d464f87d847fc551ada211
SHA512 (FreeBSD-10.3-RELEASE-powerpc-mini-memstick.img.xz) = 7131fb60f09329dc0073d99f634deec23984ee2e7dbe01f8c1718751e68e884903257df566c7c9b31086f322486727c3296955f6a4c3df7de70d9fdc78bca620
....

....
SHA256 (FreeBSD-10.3-RELEASE-powerpc-bootonly.iso) = 8af77da5f8f69f18f918920e314bd918c0b41e90311f54ea3617b72ce6cf1a09
SHA256 (FreeBSD-10.3-RELEASE-powerpc-bootonly.iso.xz) = 8b088e84e417251065d2602fb89d162418f2d45304a0d4b6916eb6c719d4416c
SHA256 (FreeBSD-10.3-RELEASE-powerpc-disc1.iso) = bbb268e7e1c60509cba0f6e47e0d769f30acc65eb8f079b5e20f33177511e333
SHA256 (FreeBSD-10.3-RELEASE-powerpc-disc1.iso.xz) = f3c6dd93ea7e3cd3a3f070e690ab115bab15901620a4752d3382f85a4d8771a9
SHA256 (FreeBSD-10.3-RELEASE-powerpc-memstick.img) = f3924dc0876e6123f3aeb42de440d7080e055ed32d0f637f1a030a09aa1d33e5
SHA256 (FreeBSD-10.3-RELEASE-powerpc-memstick.img.xz) = 8dc99637bba016378e7e50f785c3c6ea1a6ba33a5d67b35da73b6d8efe209772
SHA256 (FreeBSD-10.3-RELEASE-powerpc-mini-memstick.img) = ce97f246fa24d51576d56be97ed7f33363d184b44eafd37e262ae51435f193ee
SHA256 (FreeBSD-10.3-RELEASE-powerpc-mini-memstick.img.xz) = b54e6481a864ca36c23ceb85e8077dde6d1bd000b621ed436fdc0a7ac9c257da
....

=== powerpc64:

....
SHA512 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-bootonly.iso) = a756922726a6551348e213660a919629c5112063f30ea6b173ec4fdd3bc5a09cc189b2239273ce84d7db16367537da5d6afafdda441f02711955a2fbb65b16f8
SHA512 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 4595a0559fceb5f15bf526ca501f10344224f44cb2e9599eeabf867d4a152858c28ad7396ecec4a99ca65d23422a173f77f548afe3bc6abe7273de357f077fde
SHA512 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-disc1.iso) = 930afe31010e96b87989a6dca336b04e9519caf5db1c1ac71e0bc9768aeca54dee0863283cd079f2adb5ce790f6957704683880794c5ce569a3e640f23ac97d1
SHA512 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 61e9bce0c9a7fe9f9328be99f92e0f730dae699b17eb5672ab487fcab06475da23cd4ecbb45f28b5dfdf4de99a6358afd8cd129caf9763c8bbd46536dd7347cb
SHA512 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-memstick.img) = 7114cb95a3f14494c77f8b3d54d0a4af0faf7bb567675e2f38ff82a42f9b7649acc78e4aafb65d6aa4f5cd6c4e57947130fd12f6a0ed02ff343497b32877192a
SHA512 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-memstick.img.xz) = c6db13bb46d506a37c0afe6831a53c1ad2a18bede0aaaf6bd6a500dc9e006cf0b8da6bbd2ca6f90f9532a5500a64fa7a56f8bab44f5dacd535d975efa4c1eb69
SHA512 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-mini-memstick.img) = d2aa52acb1889802838763dcb888fc1d8217e7643c5e9dc7d4e01be1febbccb97620cc4213806dac7a20550d8190293a03ce3c98194f0b9e2f345c30c132e2ac
SHA512 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 4a06e36c54184daeec2a0bb7f2bb52a0c45005cce30d92d53bb48b5ca9645c94e576adabf628d6157e236ad3f191c25dea7f39daf12b3de902f84ea9cf9274f9
....

....
SHA256 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-bootonly.iso) = 5b01ed8825f625b92e25092919c749848f7f2ca1803c8bbb71483d066ab7cb60
SHA256 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 3f42cc7ba79b8f9e8f2f3da6747a516e54d094a310971fef9408cbf61d5b53a3
SHA256 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-disc1.iso) = 05f8e471eb2e110273a2cfb0d00268fa9cd97a6936d07c2d4cbe2434695dad7d
SHA256 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 846c9bfa0da9cc1805c3a641a0db1ff90cc97135b46814a45018ffb190dc0cbc
SHA256 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-memstick.img) = 794c73257f75def1f380fef309b4a3c86fa8ced454b44ce7b9d20e245527c236
SHA256 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-memstick.img.xz) = 829c1b8d1064b6e63876172932c20231056d85fccd2d7e1744dbd63b3ed83f29
SHA256 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-mini-memstick.img) = 702f20c843e6e23d07eb4f5733b00443c06068f728709eb4098ed33cf3159703
SHA256 (FreeBSD-10.3-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 3afe77c75ad2569374cba9951efca86f5ec76dd227960660ac2ab93f98bcc1a5
....

=== sparc64:

....
SHA512 (FreeBSD-10.3-RELEASE-sparc64-bootonly.iso) = cad4b6624820f791e92921212a2717aad3d42a49d706eb499654f39683f9cffc398b1bdc10028489d4a777b8aa427169267f52d6ae1c3eee682ebf9ff006ca91
SHA512 (FreeBSD-10.3-RELEASE-sparc64-bootonly.iso.xz) = 866bc9b7ced036c2f5113b9e51144301f4077099e7a64542c2b843de38810e53ae988b6622780f054acd84770bc43f8d93fcfc2044cb88caa813a7b19a5f6528
SHA512 (FreeBSD-10.3-RELEASE-sparc64-disc1.iso) = e1c38adc3321fb0eb1febcf8dbb320f33c82be7045e3761afe82c0993313ac512beb1cf6e970546eb13ed571181da3cab4d5b1e43f0537ff2b7a5e7fc13eb11a
SHA512 (FreeBSD-10.3-RELEASE-sparc64-disc1.iso.xz) = 4f0298f9699996b8e5c958bcabf21b1de9f5b1a28cd6e589b4909674b77c7e1293afb11107d04d4c0ac7c829e740febd80c696002939b0ac2b171ee398648d14
....

....
SHA256 (FreeBSD-10.3-RELEASE-sparc64-bootonly.iso) = 933aca4b959735f0b73a9d921efdaa76bd8dfee48efb8328f3d3923bb315a3af
SHA256 (FreeBSD-10.3-RELEASE-sparc64-bootonly.iso.xz) = 4d860d3c206b1ff6f01e55e263a2fbc5c8b05384ab1d6a855a548b42f36e72d0
SHA256 (FreeBSD-10.3-RELEASE-sparc64-disc1.iso) = a200182272456c17050609d84e1bd694865d6f312714f078c83e1e6139fc96d9
SHA256 (FreeBSD-10.3-RELEASE-sparc64-disc1.iso.xz) = 062abed656ecaa90efb4ae15121ad69189030a130d61cc588d5f38b4c0f2d02f
....

=== armv6 BEAGLEBONE:

....
SHA512 (FreeBSD-10.3-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = 24362ead342d3d87661f2f965d9b3c50f086ad368e4ed536574b92d9de02e0c0550670ade33b095a198face4af7a601b52af57ab0e145412ff2653dfff2ef5a3
....

....
SHA256 (FreeBSD-10.3-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = ff130213e805c360261aacac9dc56ee7e08c90f3141ad3847707e4fd7810a09b
....

=== armv6 CUBOX-HUMMINGBOArD:

....
SHA512 (FreeBSD-10.3-RELEASE-arm-armv6-CUBOX-HUMMINGBOArD.img.xz) = 31a9139e8c7b511ace81d4ec192f46f97b62108768d98e00929a3fbef6ba4dad43b1e612108a42cb2603b3ccfce4821b62f6c010afde5b735d5677a987c984d5
....

....
SHA256 (FreeBSD-10.3-RELEASE-arm-armv6-CUBOX-HUMMINGBOArD.img.xz) = b2f578884dc14171bade2977083576e6a71f23b0c0ed0b8c31f15c53da1b60e0
....

=== armv6 GUMSTIX:

....
SHA512 (FreeBSD-10.3-RELEASE-arm-armv6-GUMSTIX.img.xz) = 87a80b38fcb23ec9d47e3d85b8c62979369b437d107ee5819790e477d2dc8826e447cbd74818b2071f0c98458d58fb63b8382c87997e911c3d1ac746c3d62881
....

....
SHA256 (FreeBSD-10.3-RELEASE-arm-armv6-GUMSTIX.img.xz) = c954df096f43ddf9eb273d0ec00511277e3d087701c695024b01efb6c4ca0519
....

=== armv6 rPI-B:

....
SHA512 (FreeBSD-10.3-RELEASE-arm-armv6-rPI-B.img.xz) = bc62a3eabfcaeb43535de103c11074eea8785a3ad9919665c89828dc8a42be0f9d99ef62563adb60c4690eda1a4ad28d7e2798ffc74d35cb846fb9d3a0117f11
....

....
SHA256 (FreeBSD-10.3-RELEASE-arm-armv6-rPI-B.img.xz) = 47ec3a9e9d99d4a5c5d4696a12e7bc95c8e4e44926b8c882f4b967141b0f5a1d
....

=== armv6 PANDABOArD:

....
SHA512 (FreeBSD-10.3-RELEASE-arm-armv6-PANDABOArD.img.xz) = ba6363c9b99fbf5725ea309bf6542be2df30edab63defaf705833734c4cfedf4739de94edb00e5a1d0cab967af0d2a29af67f76b7e7c45795d81da5661454848
....

....
SHA256 (FreeBSD-10.3-RELEASE-arm-armv6-PANDABOArD.img.xz) = 2138e25bc833be9be2cb6199e5be0f3cbf70df72f15573f130a780ce8e2d6d12
....

=== armv6 WANDBOArD:

....
SHA512 (FreeBSD-10.3-RELEASE-arm-armv6-WANDBOArD.img.xz) = 5d53d352a4d91d8d4244607e6e1999e058028558ff4f8cca23952d3882dd9b07442590e970f2af4c386499eb4d3a0a78cf331b40ea421f89952ed228950c841c
....

....
SHA256 (FreeBSD-10.3-RELEASE-arm-armv6-WANDBOArD.img.xz) = 528fb7fe2b1ea0863018f3e936bf22bdb29265d45d891b38d1a62cb44751fc0c
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-10.3-RELEASE-amd64.qcow2.xz) = 2eb58f7542484f3038475f924b392344b944471959a1e3254df377f7693a1808710816caa9138df25dc31ffa558713da2d473cf2a88cf79c936d9d34a82ec0b5
SHA512 (FreeBSD-10.3-RELEASE-amd64.raw.xz) = 32abc2458d3425269b8873b5e1c0f104b3bcb775b1fe9fac1b986f8031923a33e1d049670c9df25956d2bd72d183a78dce74c4b524691505ba395f565977b135
SHA512 (FreeBSD-10.3-RELEASE-amd64.vhd.xz) = 648b4972e04c7333479d51dd1222fa8e62955cfafb1b3fde844daf5323ecb0cd8cc31ee2d780eba50f18d2ae2f3ea37c693103018f17a07d5e282c861d3a9704
SHA512 (FreeBSD-10.3-RELEASE-amd64.vmdk.xz) = a4398490b189a26ad27393dc2724966d1c90c844568fd1d7ffb0f4228950beb90b58d547905162b92b6af5e81bb235e961d4a3ff9009cd2a139765ada98c153b
....

....
4c587f1faaf48628b54d797ab2e2943556806634f3e6e597901391bf2f21
SHA256 (FreeBSD-10.3-RELEASE-amd64.raw.xz) = 1d710ba643bf6a8ce5bff5a9d69b1657ccff83dd1f2df711d9b4e02f9aab7d06
SHA256 (FreeBSD-10.3-RELEASE-amd64.vhd.xz) = 85a4fc46abd999be2a3d84db57526b4b806395a103819b603d7127b5601e7c3b
SHA256 (FreeBSD-10.3-RELEASE-amd64.vmdk.xz) = e833b0d1f82c4c776b3d6f7b280cf43380f4142894bf727d1557ccd85d0627d2
....

=== i386 (x86):

....
SHA512 (FreeBSD-10.3-RELEASE-i386.qcow2.xz) = 0eaff4ff219adcd2b5dd6a2806a0cb31c7dc1696b2f7c4d7baf1dea3fc5f4533251f95546ffd0dbe0ebe396b5609ee01f5a96acb8a8648561e7dd6433490ee30
SHA512 (FreeBSD-10.3-RELEASE-i386.raw.xz) = b88dde9a82f8daa6564dd44e048a3c910234ab7dc92f1407db630de3507fbf16d6b959fcb36d60f88ea09aa2d119bd6b931b35084a1d89b120996e029a0ec466
SHA512 (FreeBSD-10.3-RELEASE-i386.vhd.xz) = 7ce621de01465a8aae1d17d1bc2ba12dcc6b63eec81c3c384050fc3c9d4b1a10d4ebdd45b5b98e768f2a196f089435f662358755afbecadd5cf1700435db914f
SHA512 (FreeBSD-10.3-RELEASE-i386.vmdk.xz) = b1a877f826167336167c0d0600e5e1e36d714b3a1c416121d62bd72e5038a6f08da2fbe32b011248ff4a1db690ac92e56607912f6da0160d20f69e9311496506
....

....
SHA256 (FreeBSD-10.3-RELEASE-i386.qcow2.xz) = 5fa6b4afe08688f6e6222760a31bf873aba1f7e4c345c0aafa3069c54049ff11
SHA256 (FreeBSD-10.3-RELEASE-i386.raw.xz) = 6b8a13882861cf0ebfed9cb707ae90018aafa27ef8ad940aee239ed7d217de26
SHA256 (FreeBSD-10.3-RELEASE-i386.vhd.xz) = e34745be6c91e28af87c77e9c9149958eb7e5e26b5f71f7b1cbc3037721fa56b
SHA256 (FreeBSD-10.3-RELEASE-i386.vmdk.xz) = 709987b9cc9fbcaeeecf930fb3cd6d985dcf83eaf95ddcc093cf1719a7805902
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
